Package: multiples
Version: 1.1
Installed-Size: 2020
Maintainer: Arnaud Champollion <arnaud.champollion@ac-aix-marseille.fr>
Section: games
Architecture: all
Priority: optional
Description: Représentation de multiplications par quadrillage.
 Représentation de multiplications par quadrillage.

